body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 180%;
	color: #666666;
	background-color: #FFFFFF;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 890px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #50431E;
	border-left-color: #50431E;
	background-image: none;
	background-repeat: repeat;
	background-position: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.page_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	width: 560px;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #2D56A0;
	margin-top: 0px;
	margin-left: 0px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #2D56A0;
	background-color: #E7E7E7;
}

#pagebody {
	background-color: #FFF;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-image: none;
	background-repeat: no-repeat;
}

/*#contents {
	float: right;
	width: 760px;
	margin: 10px;
}*/

/*#contents {
	width: 570px;
	margin-top: 10px;
}*/

.page_contents {
	padding-top: 5px;
	width: 560px;
	padding-left: 5px;
	font-size: 12px;
}

.middle_contents {
	width: 550px;
	margin-left: 10px;
	margin-top: 20px;
	padding-top: 0px;
	margin-bottom: 20px;
}

/*#main {
	width: 570px;
	margin-top: 10px;
	margin-right: 0px;
	float: right;
}*/

/*#menu {
	float: left;
	width: 170px;
	margin-top: 10px;
}*/

/*#menu {
	float: left;
	width: 172px;
	margin-top: 10px;
}*/

/*#footer {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}*/

#pagebody #menu img {
	float: left;
	margin-right: 5px;
}

#contents-left {
	float: left;
	margin-top: 10px;
	margin-right: 0px;
}

#contents_right {
	float: right;
	margin-top: 10px;
	width: 270px;
	margin-bottom: 10px;
}

#contents_left {
	float: left;
	width: 270px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.page_middle {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #2D56A0;
	line-height: 150%;
	margin-top: 15px;
	padding-left: 5px;
	padding-top: 3px;
	background: #EBEBEB url(img/haikei.gif);
}

.color_blue {
	color: #179917;
}

.color_red {
	color: #C03;
}

.bold {
	
}

#pagebody .event_contents .event_title .right {
	text-align: right;
	margin-right: 10px;
}

/*.pankuzu {
	width: 570px;
	padding-bottom: 5px;
	font-size: 9px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}*/

.keyword_font {
	font-size: 10px;
}

.sponsor {
	width: 570px;
	clear: both;
}

.list {
	list-style-position: outside;
	list-style-type: circle;
}

.event_contents {
	width: 890px;
	margin-top: 20px;
}

.event_title {
	width: 842px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #FAFAFA;
	padding-top: 5px;
	padding-left: 5px;
	border-right: 3px solid #003179;
	border-bottom: 3px solid #003179;
	margin-bottom: 10px;
	background-image: url(img/haikei.gif);
	background-repeat: repeat;
	margin-right: 20px;
	margin-left: 20px;
}

.event_page_contents {
	width: 845px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #17326C;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
}

.event_date_place {
	font-weight: bold;
	width: 845px;
	padding-left: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #143472;
	margin-right: 20px;
	margin-left: 20px;
}

.event_date_place2 {
	font-weight: bold;
	width: 845px;
	padding-left: 5px;
	margin-right: 20px;
	margin-left: 20px;
}

.event_bold {
	font-weight: bold;
	color: #333;
}

.event_program {
	width: 865px;
	padding-left: 5px;
	margin-left: 12.5px;
}

td.color_white {
	color: #333;
}

.font_color_green {
	color: #003179;
}

.font_timetable {
	font-size: 12px;
	line-height: 20px;
}

.style1 {
	color: #FFFFFF
}

#pagebody #contents .fontstyle10 tr td {
	font-size: 12px;
}

.fontstyle11 {
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
}

.clear {
	width: 100%;
	font-size: 0.1px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

.head, .foot {
	display: none;
}

.align_l {
	margin-left: 40px;
}

.align_c {
	margin-right: auto;
	margin-left: auto;
}

.align_r {
	margin-left: auto;
	margin-right: 40px;
}

a:link, a:visited {
	color: #003366;
}

a:hover, a:active {
	color: #0099CC;
}

/*=================================*/

/*head*/

.logo {
	font-size: 150%;
	line-height: 125%;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 5px 20px;
	clear: none;
	float: left;
}

.logo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.message {
	clear: none;
	float: left;
	margin: 0px;
	padding: 20px 20px 5px;
	font-size: 80%;
	line-height: 125%;
	font-weight: normal;
	width: auto;
}

.message strong {
	
}

.head_menu {
	margin: 0px;
	padding: 15px 0px 0px 20px;
	list-style-type: none;
	width: auto;
	font-size: 100%;
	line-height: 125%;
	clear: none;
	float: right;
	overflow: hidden;
	font-weight: normal;
}

.head_menu a {
	
}

.head_menu a:link, .head_menu a:visited {
	color: #0D3D6E;
}

.head_menu a:hover, .head_menu a:active {
	color: #0099CC;
}

.event_page_contents a:link {
	color: #3E1586;
	text-decoration: none;
}

.event_page_contents a:visited {
	text-decoration: none;
	color: #3E1586;
}

.event_page_contents a:hover {
	text-decoration: none;
	color: #FF6600;
}

.event_page_contents a:active {
	text-decoration: none;
}

#pagebody .event_contents .event_title .eg {
	font-size: 12px;
	text-align: right;
	margin-right: 1em;
}

.event_page_contents .poster_event {
	border: 1px solid #6D6D6D;
}

.event_page_contents .poster_event td {
	border: 1px solid #6D6D6D;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

tr td .ps_author {
	margin-left: 1em;
}
